Gemini3.2 v0.75

  • Meine Todesursache wird wahrscheinlich Sarkasmus im falschen Moment sein!


    Boxen:
    1. One
    2. DM820HDse
    3. DM920


    Satellit:
    Astra 19,2°

  • Naja gibt es eigentlich schon im OE aber irgendwie ist das ein wenig komisch über Telnet gelöst. Ist auch nicht der wirkliche Grund warum das Gemini jetzt raus musste, sondern das Update von Enigma2. ;)

    Meine Todesursache wird wahrscheinlich Sarkasmus im falschen Moment sein!


    Boxen:
    1. One
    2. DM820HDse
    3. DM920


    Satellit:
    Astra 19,2°

  • Quote

    Original von mechatron
    Naja gibt es eigentlich schon im OE aber irgendwie ist das ein wenig komisch über Telnet gelöst. Ist auch nicht der wirkliche Grund warum das Gemini jetzt raus musste, sondern das Update von Enigma2. ;)


    stimmt gibt ja etliche USER die Telent meiden bzw garnicht kennen ..
    diese Variante ist wirklich eine tolle Lösung

  • Das Update wird nicht bei OE2.0-Release-Images installiert da Enigma vom 1.10.2013 sein muss.


    .....das heist aber bei experimentals schon ?

    gr. aus die Niederlande, Mutxamel ;)

  • Genau ;)

    Meine Todesursache wird wahrscheinlich Sarkasmus im falschen Moment sein!


    Boxen:
    1. One
    2. DM820HDse
    3. DM920


    Satellit:
    Astra 19,2°

  • das experimentel aktualliesiert sich dabei auch, und somit ist das enigma vom 1.10. ;)



    EDIT
    da war der meister schneller :D

  • Hi,


    bei mir würden jetzt noch zwei Updates anstehen:


    geminijukebox 024-r4
    geminiplugin 075-r4


    hab's über Telnet gemacht da kommt ein collect Error und das Abhängigkeiten nicht stimmen.


    Das hat dann aber was mit meinem Merlin3 OE2 zu tun ?? wo die neusten Updates noch nicht eingepflegt sind??


    Gruß
    DreamerGrisu

    DM 8000 mit RGB Display,Merlin OE 2.0.
    1TB HD/Lüfter/DVD-Brenner
    Displ. Samsung SPF-87H
    QNAP TS-109 Pro+ex.1TB HD

  • Quote

    Original von racer_571
    das experimentel aktualliesiert sich dabei auch, und somit ist das enigma vom 1.10. ;)



    EDIT
    da war der meister schneller :D


    bei mir, trotz 09/merlin-experimental, aktualisiert sich NIX e2 mässig, nur das gemini und dieses letztendlich auch nicht ..

    schöne grüße,
    sascha


    TVR - because loud is not enough

    Edited once, last by sascha h-k ().

  • DANKE DIR (EUCH) !

    schöne grüße,
    sascha


    TVR - because loud is not enough

    Edited once, last by sascha h-k ().

  • Hallo,
    brauche Hilfe.
    Habe heute Merlin neu geflasht,kann seitdem GP3 nicht mehr installieren.(Installation erfolgt,aber BP ist nicht aktiv)
    Wer kann mir Infos zu meinem Prob geben.


    mit freundlichen Grüßen
    Rabiatus

  • würdest Du bitte dazu den aktuellen GP3 Thread lesen, es wird Euch doch extra groß hingeschrieben ,warum könnt oder wollt Ihr das nicht lesen.
    Das Merlin ist zu alt fürs GP3 update und deshalb wird es bei Dir nicht installiert.

  • Hi,
    Na ja bin da gestern auch kurz darüber gestolpert....
    aber - wer sein Merlin liebt der schiebt :-)


    Wir Merliner müssen halt warten bis das Update da ist.


    wünsch nen schönen Feierabend.


    Gruß
    DreamerGrisu

    DM 8000 mit RGB Display,Merlin OE 2.0.
    1TB HD/Lüfter/DVD-Brenner
    Displ. Samsung SPF-87H
    QNAP TS-109 Pro+ex.1TB HD

  • Hallo,


    Bei welcher Anwendung wird:


    VariableList3ButtonSmallIcon


    genutzt.


    mfg


    Danke für die schnelle Info (GP3 Jabber)